/* Ajustes formato clásico */
#portadilla_seccion_automatica .contenido_principal{margin-top:0;}
body:not([class^="salida_"]) .contenedor_barras{display:none;}
.boton_elpais-menu span { background:#fff;}
.elpais-logo a span {   }

.elpais_40a .elpais-logo .elpais-40aniversario span { background-image: url(/iconos/v2.x/v2.0/logos/40a_blanco.svg)}

/* AGRUPADOR */
.cabecera-superior__interior{border-bottom:none;}
.principal:not(.principal--fijo) .agrupador .agrupador-nombre a{    background: url(/especiales/2016/elpais-estudiantes/img/logo.png) center no-repeat;background-size: 100% auto;width: 218px;}
[class^=salida_] .principal:not(.principal--fijo) .elpais-logo a:first-child span {     background: url(/iconos/v2.x/v2.0/logos/el_pais_blanco.svg) no-repeat 0 7px / contain;}
[class^=salida_] .principal:not(.principal--fijo) .elpais_40a .elpais-logo .elpais-40aniversario span {background: url(/iconos/v2.x/v2.0/logos/40a-blanco.svg) 0 14px no-repeat;}
.principal:not(.principal--fijo) .agrupador__interior{background-color:#009CE8;}
.agrupador-menu-navegacion-listado li a {color: #009CE8;}
/* Color primario */
.agrupador-compartir [class^="boton_"] {background-color:#F5F5F5;}
.agrupador-compartir [class^="boton_"]::before {color: #009CE8;}
/* Color secundario */
.visible .agrupador-menu__interior, .visible .agrupador-menu__interior:before, .visible .boton_agrupador-menu:before,
.agrupador--simple .visible.agrupador-menu{background-color:#F5F5F5;}
.agrupador--simple .boton_agrupador-menu::before{color: #000; border-color:#000;}
.principal .visible .agrupador-menu__interior li a { color:#009CE8; text-align: center;}

.visible .boton_agrupador-menu:before { background-color: transparent;}


@media(min-width:1000px){
	.principal:not(.principal--fijo) .agrupador-nombre {transform: translate(50%,0); -webkit-transform: translate(50%,0); position: absolute; right: 50%;}
	.principal--fijo .agrupador-nombre { font-size: 1.338rem;}
}
@media(max-width:999px){
	.principal:not(.principal--fijo) .agrupador-nombre {transform: translate(50%,0); -webkit-transform: translate(50%,0);  position: absolute; right: 50%;}
	.principal:not(.principal--fijo) .agrupador .agrupador-nombre a{ background: url(/especiales/2016/elpais-estudiantes/img/logo.png) center no-repeat;background-size: 100% auto;width: 160px;}
}



@media(max-width:767px){
	.salida_articulo .agrupador__interior{}
	.principal:not(.principal--fijo) .agrupador-nombre {float: left; right: auto; position: relative;  transform: none;  -webkit-transform: none; }
	.principal:not(.principal--fijo) .agrupador .agrupador-nombre a {margin-left: 10px;}
	.salida_articulo .agrupador-nombre a{}
}

@media(max-width:599px){
	.principal:not(.principal--fijo) .agrupador-nombre a{}
}

